#### 4.22.3.17 getLinearForms

`Syntax:`
  `getLinearForms(` cone c `)`
  `getLinearForms(` polytope p `)`
`Type:`
  intvec
`Purpose:`
  linear forms of the cone (can be set by setLinearForms); returns empty intmat if not set
`Example:`

      LIB"gfanlib.so";
      intmat M[2][3]=
      -1,0,0,
      0,-1,0;
      cone c=coneViaPoints(M);
      getLinearForms(c);
      ==>
      intvec v=1,1,1;
      setLinearForms(c,v);
      getLinearForms(c);
      ==> 1,1,1

User manual for Singular version 4-0-3, 2016, generated by texi2html.